/* Top Menu */

#TopNavigation {
	position: relative;
	z-index: 999;
	width: auto;
	float: right;
	text-align: right;
	margin: 1em 0 .5em 0;
	padding: .5em 0;
	display: block;
}

.topMenu {
	list-style: none; 
	padding: 0 0 0 0; 
	margin: 0 0 0 0;
}

.topMenu li {
	display: inline-block; 
	padding: 0 1em 0 1em; 
	margin: 0 0 0 0;
	border-right: solid thin #EBE3C7;
}

.topMenu li:last-child {
	padding-right: 0;
	border-right: none;
}

.topMenu a {
	color: #EBE3C7;
	text-decoration: none;
}

.topMenu a:hover, .topMenu .current {
	color: #FAD088;
}

/* Main Menu */

#MainNavigation {
	clear: both;
	float: left;
	position: relative;
	z-index: 9;
	width: 100%;
	text-align: center;
	margin: 0 auto;
	padding: 0;
	font-size: 1.125em;
	display: block;
	background: #993700;
	background: -moz-linear-gradient(top,  #993700 0%, #6a2600 100%);
	background: -webkit-linear-gradient(top,  #993700 0%,#6a2600 100%);
	background: linear-gradient(to bottom,  #993700 0%,#6a2600 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#993700', endColorstr='#6a2600',GradientType=0 );
	line-height: 2em;
}

.mainMenu {
	list-style: none; 
	padding: 0 0 0 0; 
	margin: 0 0 0 0;
}

.mainMenu li {
	display: inline-block; 
	padding: 0;
	margin: 0 1em;
}

.mainMenu li:first-child {
	margin-left: 0;
}

.mainMenu li:last-child {
	margin-right: 0;
}

.mainMenu a {
	color: #EBE3C7;
	text-decoration: none;
}

.mainMenu a:hover, .mainMenu .current {
	color: #FAD088;
}

/* Footer Menu */

#FooterNavigation {
	width: 100%;
	margin: 1em auto 1em auto;
}

.footerMenu {
	list-style: none;
	font-size: .8em;
	text-align: center;
}

.footerMenu li {
	display: inline-block;
	margin: 0;
	padding: 0 .5em;
	border-right: solid thin #800300;
}

.footerMenu li:last-child  {
	padding-right: 0;
	border-right: 0;
}

.footerMenu a {
	text-decoration: none;
	color: #800300;
}

.footerMenu a:hover {
	color: #FAD088;
}

/* Pagination Menu */

.Pagination {
	clear: both;
	width: 100%;
    margin: 1em auto;
}

#MainContent .paginationMenu {
    float: right;
	list-style: none;
    margin-left: 0;
	width: auto;
}

.paginationMenu li {
	display: inline-block;
}

.paginationMenu li a {
    padding: .25em .25em;
    margin: 0 1px 0 0;
}

.paginationMenu li a.active {
    color: #565656;
}












































